2018-11-13 16:37 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003701WHDLoad[All Projects] Generalpublic2017-10-02 13:05
ReporterStorm8873 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version18.3 
Target Version18.4Fixed in Version18.4beta 
Summary0003701: WHDLoad causes Amiga 4000 to reboot when quit key used
DescriptionWHDLoad causes Amiga 4000 to reboot when quit key used. This happens on 18.3 and 18.4 beta. This problem did not exist for my system in the 18.2 version archived on the WHDLoad site.
Steps To ReproduceExchange 18.2 with either 18.3 or 18.4 to reproduce.
Additional InformationMy Amiga 4000 is using;
Cyberstorm 2 060 @ 73MHz with 128MB RAM
Zorro 3 128MB Ram Card
Picasso IV GFX Card with Concierto
X-Surf 100 NIC with Rapid Road USB
Deneb USB card - using FlashROM with latest updates to the OS3.9 installation
TagsNo tags attached.
MachineA4000
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem256
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad18.3
Attached Files

-Relationships
related to 0003664resolvedWepl system crash at every whdload exiting 
+Relationships

-Notes

note ~0005702

Wepl (manager)

Please try if the attached WHDLoad works.

note ~0005705

Storm8873 (reporter)

This version works correctly. I tried it on a few installs.

note ~0005708

Wepl (manager)

Ok I have put this beta on the website as official 18.4 beta.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-03 10:09 Storm8873 New Issue
2017-08-07 19:15 JOTD Assigned To => Wepl
2017-08-07 19:15 JOTD Status new => assigned
2017-08-08 22:11 Wepl File Added: WHDLoad
2017-08-08 22:28 Wepl File Added: whdload.lha
2017-08-08 22:28 Wepl Note Added: 0005702
2017-08-10 08:44 Storm8873 Note Added: 0005705
2017-08-10 22:49 Wepl Note Added: 0005708
2017-08-10 22:50 Wepl Status assigned => resolved
2017-08-10 22:50 Wepl Resolution open => fixed
2017-08-10 22:50 Wepl Fixed in Version => 18.4beta
2017-08-10 22:50 Wepl Target Version => 18.4
2017-10-02 13:05 Wepl Relationship added related to 0003664
+Issue History